import React from 'react';
import PropTypes from 'prop-types';
import styled from 'styled-components';

import { withTranslation } from '../i18n';

const Text = styled.div`
  padding: 15px;
  display: inline-block;
  color: #000;
  font: 50px menlo, monaco, monospace;
`;

const About = ({
  t,
}) => (
  <Text>
    {t('title')}
  </Text>
);

About.propTypes = {
  t: PropTypes.func.isRequired,
};

export default withTranslation('home')(About);
